module.exports = {
  'collections.recettes': {
    perPage: 20,
    first: 'index.html',
    layout: 'index.hbs',
    path: 'page/:num/index.html',
    filter: 'type == \'recette\''
  },
  'collections.index': {
    perPage: 250,
    first: 'search.html',
    layout: 'search.hbs',
    path: 'search/:num/index.html',
    filter: 'type == \'recette\'',
    groupBy: function(data) {
        return data.title.normalize('NFD').charAt(0);
    }
  }
}
