module.exports = {
  recettes: {
    pattern: '*/*.md',
    sortBy: function(oa, ob) {
        a = oa.data.publication;
        b = ob.data.publication;

        if (!a && !b) {
            return 0;
        }
        if (!a) {
            return -1;
        }
        if (!b) {
            return 1;
        }
        if (a < b) {
            return -1;
        }
        if (a > b) {
            return 1;
        }

        ta = oa.data.title;
        tb = ob.data.title;
        return (ta > tb) ? -1 : 1;
    },
    reverse: true
  },
  categories: {
    pattern: '*/index.md',
    sortBy: 'title'
  },
  index: {
    pattern: '*/*.md',
    sortBy: 'title'
  }
}
